<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList.detail tr:even").addClass("stripe1");
        $("#theList.detail tr:odd").addClass("stripe2");

        $("#theList.detail tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });	
});
</script>

<?php
	include '../../inc/inc.koneksi.php';
    session_start();
    
    $namacab = $_SESSION['namacab'];
    $kodecab = $_SESSION['kodecab'];
	
	if($kodecab=='01') $gambar='alhuda.jpeg';
	else if($kodecab=='02') $gambar='alhuda2.jpeg';
	else if($kodecab=='03') $gambar='alhuda3.jpeg';
	else if($kodecab=='04') $gambar='mabiha.jpeg';
	else if($kodecab=='05') $gambar='annahdi.jpeg';
		
	echo "<div style='background-color:white'>
	<table width='100%'>
		<tr>
		    <td width='17%'></td>
		    <td width='3%'><img src='././images/$gambar' width='120' height='120'></td>
		    <td width='18%' style='font:45px harrington;color:green'><b>$namacab</b></td>
		    <td width='17%'></td>
		</tr>
	 </table>
	 </div>";	
?>